View Single Post
  #20  
Old 08-18-2008, 12:46 PM
Boula Boula is offline
Junior Member
 
Join Date: Aug 2008
Posts: 4
Default

The SDK needed is FLEXLM or FLEXNET SDK I suppose? Do you have a way to donwload it?
Thanks
Quote:
Originally Posted by Git View Post
There will also be many other headers and libs required, they are in the SDK. Or you can use google to find ready made apps.

Git
Reply With Quote